
# Class: ActionsErrorToastConfig

Represents a toast to display errors.

```
{
  "widgets": [{
    "type": "design-editor",
    "name": "editor",
    "params": {
      "inital": { ... },
      "actionsErrorToast": {
        "show": true,
        "duration": 15000
      }
    }
  }]
}
```

## Hierarchy

* **ActionsErrorToastConfig**

## Index

### Properties

* [duration](actionserrortoastconfig.md#duration)
* [show](actionserrortoastconfig.md#show)

## Properties

###  duration

• **duration**: *number*

Toast duration, in milliseconds.

___

###  show

• **show**: *boolean*

If `true`, displays a toast.
